# Tutorial 1
## Physical Setup

![](./network_connection.png)

## Configuration Commands

  - `XX`:  
    Workplace number

```sh
# Enter configuration
enable
configure terminal

# Assign ip addresses
interface gi0/0
ip address 10.3.44.1XX 255.255.255.0

interface gi0/1
ip address 192.168.1.1 255.255.255.0

# Enable network address translation
# ip nat pool <name> <start-ip> <end-ip> { netmask <netmask> | prefix-length <prefix-length> } [ type { rotary } ]
ip nat pool okayletsgo 10.3.44.1XX 10.3.44.1XX netmask 255.255.255.0

# access-list acln {deny|permit} {host|source source-wildcard|any}
access-list 24 permit 192.168.1.0 255.255.255.0

# ip nat inside source { list <acln> pool <name> [overload] | static <local-ip><global-ip> }
ip nat inside source list 24 pool okayletsgo overload
```
